<root>
	<trends>
		<trend id="TRE1" stringid="IDTR_NAME1" descstringid="IDTR_DESC1" gfxname="T1"/>
		<trend id="TRE2" stringid="IDTR_NAME2" descstringid="IDTR_DESC2" gfxname="T2"/>
		<trend id="TRE3" stringid="IDTR_NAME3" descstringid="IDTR_DESC3" gfxname="T3"/>
		<trend id="TRE4" stringid="IDTR_NAME4" descstringid="IDTR_DESC4" gfxname="collection_142"/>
		<trend id="TRE5" stringid="IDTR_NAME5" descstringid="IDTR_DESC5" gfxname="T5"/>
		<trend id="TRE6" stringid="IDTR_NAME6" descstringid="IDTR_DESC6" gfxname="T6"/>
		<trend id="TRE7" stringid="IDTR_NAME7" descstringid="IDTR_DESC7" gfxname="T7"/>
		<trend id="TRE8" stringid="IDTR_NAME8" descstringid="IDTR_DESC8" gfxname="collection_182"/>
	</trends>
</root>